<Project Sdk="Microsoft.NET.Sdk">
   <Import Project="$(SolutionDir)Program.props" />
   <PropertyGroup>
      <TargetFramework>net472</TargetFramework>
      <OutputType>Library</OutputType>
      <AssemblyName>Raytheon.Common</AssemblyName>
      <Company>Raytheon Technologies</Company>
      <Product>Raytheon Common Library</Product>
      <Description>Raytheon Common Library</Description>
      <Authors>TEEC</Authors>
      <Copyright>Copyright © Raytheon Technologies $([System.DateTime]::get_now().ToString("yyyy"))</Copyright>
      <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
      <AllowedOutputExtensionsInPackageBuildOutputFolder>$(AllowedOutputExtensionsInPackageBuildOutputFolder);.pdb</AllowedOutputExtensionsInPackageBuildOutputFolder>

      <!-- Dynamic Versioning (Suitable for Release) -->
      <!-- <Version>$(Version)$(Suffix)</Version> -->

      <!-- Static Versioning (Suitable for Development) -->
      <Version>1.0.0</Version>
      <Configurations>Debug;Release;Deploy</Configurations>
   </PropertyGroup>

</Project>